/**** POPPINS ****/

/* fallback */
@font-face {
    font-family: 'Poppins-fallback';
    size-adjust: 112.5%;
    ascent-override: 107%;
    src: local('Arial');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-400.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-400italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-500.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 500;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-500italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-600.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 600;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-600italic.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-700.woff2')
        format('woff2');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: italic;
    font-weight: 700;
    src: url('https://static.cdn-immedia.net/fonts/google/poppins/poppins-700italic.woff2')
        format('woff2');
}

/**** GLOOCK ****/
@font-face {
    font-display: swap;
    font-family: 'Gloock';
    font-style: normal;
    font-weight: 400;
    src: url('https://static.cdn-immedia.net/fonts/google/gloock/gloock-400.woff2')
        format('woff2');
}
